import React from 'react';
export default function FilterBAndW(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M840-120H120v-720h720zm-660-60h300v-342l300 342v-600H480v258z" })));
}
